.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 16px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style3{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFFFF;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.para4{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 16px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style6{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 color: #656565;
 word-wrap: break-word;}
.Style7{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 16px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style9{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #424242;
 word-wrap: break-word;}
.Style10{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 17px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para14{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 17px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style16{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style17{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 20px; 
 font-weight:300; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para18{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para20{font-size: 0; text-align:left; padding-bottom:11px; padding-top:4px;}
.Style21{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 17px; 
 font-weight:300; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 1px; 
 color: #0432FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #0432FE */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_24:hover{color:#0432FE; text-decoration:underline;}
.Style27{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 16px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style28{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 20px; 
 font-weight:300; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style29{font-family:  'STHeitiTC-Light', 'Heiti TC' ;
 font-size: 16px; 
 font-weight:300; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style30{font-family:  'STHeitiTC-Medium', 'Heiti TC' ;
 font-size: 18px; 
 font-weight:500; 
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}